@font-face {
  font-family: 'Rosario';
  font-style: italic;
  font-weight: 400;
  src: local('Century Gothic Italic'), local('CenturyGothic-Italic'), url(gothici.woff) format('woff');
}
@font-face {
  font-family: 'Rosario';
  font-style: italic;
  font-weight: 700;
  src: local('Century Gothic Bold Italic'), local('CenturyGothic-BoldItalic'), url(gothicbi.woff) format('woff');
}
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 700;
  src: local('Century Gothic Bold'), local('CenturyGothicBold'), url(gothicb.woff) format('woff');
}
@font-face {
  font-family: 'Rosario';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/gothic.eot);
  src: local('Century Gothic'), local('CenturyGothic'), url(gothic.eot) format('embedded-opentype'), url(gothic.woff) format('woff');
}
